@font-face {
    font-family: "SF Pro";
    src: url("../assets/font/SF-Pro.ttf") format("truetype");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "SF Pro", Arial, sans-serif;
}

body {
    background: #f4f5ff;
}

.login-wrapper {
    display: flex;
    height: 100vh;
}

/* LEFT SIDE */
.login-left {
    width: 50%;
    overflow: hidden;
}

.login-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(1px) brightness(0.9);
}

/* RIGHT SIDE */
.login-right {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* LOGIN CARD */

.login-card {
    background: #ffffff;
    width: 420px;
    padding: 34px 34px 26px;
    border-radius: 22px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
    text-align: center;
}

/* Logo */
.login-logo i {
    font-size: 48px;
    color: #7c79ff;
}

h2 {
    font-size: 18px;
    margin-top: 10px;
    line-height: 1.4;
    color: #111;
}

h3 {
    margin-top: 18px;
    font-size: 19px;
}

.subtext {
    color: #666;
    font-size: 13px;
    margin-top: 4px;
}

/* INPUT FIELD */
.input-field {
    margin-top: 18px;
    position: relative;
}

.input-field input {
    width: 100%;
    padding: 10px 40px 10px 36px;
    border-radius: 10px;
    border: 1px solid #ddd;
    outline: none;
}

.icon,
.eye {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #777;
}

.icon {
    left: 12px;
}

.eye {
    right: 12px;
}

/* OPTIONS */
.options {
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
    font-size: 13px;
}

.options a {
    color: #7c79ff;
    text-decoration: none;
}

/* LOGIN BUTTON */
.login-btn {
    width: 100%;
    margin-top: 16px;
    padding: 10px 0;
    border: none;
    border-radius: 10px;
    background: #7c79ff;
    color: white;
    cursor: pointer;
    font-size: 15px;
}


/* CREATE ACCOUNT */
.create-account {
    margin-top: 15px;
    font-size: 14px;
    color: #555;
}

.create-account a {
    color: #7c79ff;
    text-decoration: none;
    font-weight: 600;
}

.create-account a:hover {
    text-decoration: underline;
}


/* SUPPORT */
.support-text {
    margin-top: 12px;
    font-size: 13px;
    color: #666;
}

.support-text a {
    color: #7c79ff;
}

hr {
    margin-top: 14px;
    border: 0;
    border-top: 1px solid #eee;
}

.footer {
    font-size: 11px;
    color: #777;
    margin-top: 10px;
}